{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:58Z"
    },
    "lastModificationSignature": "6ba426c6e18a8be73de11c24f9a0c72e989a626b1257b01bccae9fdf3977585e"
  }
}